<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
  define('MODULE_ORDER_TOTAL_REDEMPTIONS_TITLE', 'Points Redeemptions');
  define('MODULE_ORDER_TOTAL_REDEMPTIONS_HEADER', 'Points Redeemptions');
  define('MODULE_ORDER_TOTAL_REDEMPTIONS_DESCRIPTION', 'Points Redeemptions');
  define('MODULE_ORDER_TOTAL_REDEMPTIONS_TEXT', 'Points Redeemed');
  

?>